Forums: 【御礼は忘れずに】linuxBean質問スレッド【ハンドルネーム必須】 (Thread #36014)

Libreofficeがインストールのエラー対処方法をご教授いただけませんでしょうか。 (2014-09-30 09:53 by tasogare #74482)

LinuxBean設定ウィザードから”オフィスセット”を選んでLibreOfficeを
利用したいのですが、うまくいきません。
どなたか対処方法をご教授いただけませんでしょうか?

LinuxBean設定ウィザード→オフィスセットで実行したあとにターミナルに
以下のメッセージが表示されました。

********************
パスワードを入力してください。
(画面には何も表示されませんが、セキュリティ上の仕様ですので問題ありません。)
[sudo] password for user:
処理を開始します。

-----
パッケージ fonts-horai-umefont libreoffice libreoffice-gtk libreoffice-l10n-ja libreoffice-nlpsolver libreoffice-style-tango をインストールします。

パッケージリストを読み込んでいます... 完了
依存関係ツリーを作成しています
状態情報を読み取っています... 完了
libreoffice-nlpsolver はすでに最新バージョンです。
fonts-horai-umefont はすでに最新バージョンです。
libreoffice-gtk はすでに最新バージョンです。
libreoffice-l10n-ja はすでに最新バージョンです。
libreoffice-style-tango はすでに最新バージョンです。
以下の問題を解決するために 'apt-get -f install' を実行する必要があるかもしれません:
以下のパッケージには満たせない依存関係があります:
libreoffice-core : 依存: libreoffice-common (> 1:4.3.2~rc2) しかし、インストールされようとしていません
libreoffice-java-common : 依存: libreoffice-common しかし、インストールされようとしていません
libreoffice-l10n-ja : 依存: libreoffice-common しかし、インストールされようとしていません
E: 未解決の依存関係です。'apt-get -f install' を実行してみてください (または解法を明示してください)。
fonts-horai-umefont libreoffice libreoffice-gtk libreoffice-l10n-ja libreoffice-nlpsolver libreoffice-style-tango のインストールに失敗しました。
処理が完了しました。
キーを押すとウィンドウを閉じ、ログファイルと必要なアプリを開きます。
***********************************
メッセージに従って以下を実行しました。
# apt-get -f install
パッケージリストを読み込んでいます... 完了
依存関係ツリーを作成しています
状態情報を読み取っています... 完了
依存関係を解決しています ... 完了
以下のパッケージが自動でインストールされましたが、もう必要とされていません:
linux-headers-3.2.0-60-generic linux-headers-3.2.0-60
これらを削除するには 'apt-get autoremove' を利用してください。
以下の特別パッケージがインストールされます:
libreoffice-common
提案パッケージ:
libreoffice-style-crystal libreoffice-style-hicontrast libreoffice-style-human libreoffice-style-oxygen libreoffice-style-sifr
推奨パッケージ:
xfonts-mathml
以下のパッケージが新たにインストールされます:
libreoffice-common
アップグレード: 0 個、新規インストール: 1 個、削除: 0 個、保留: 0 個。
16 個のパッケージが完全にインストールまたは削除されていません。
20.0 MB 中 0 B のアーカイブを取得する必要があります。
この操作後に追加で 77.5 MB のディスク容量が消費されます。
続行しますか [Y/n]? y
(データベースを読み込んでいます ... 現在 287909 個のファイルとディレクトリがインストールされています。)
(.../libreoffice-common_1%3a4.3.2~rc2-0ubuntu1~precise2_all.deb から) libreoffice-common を展開しています...
dpkg: /var/cache/apt/archives/libreoffice-common_1%3a4.3.2~rc2-0ubuntu1~precise2_all.deb の処理中にエラーが発生しました (--unpack):
'/usr/bin/soffice' を上書きしようとしています。これはパッケージ openoffice-debian-menus 4.0-9714 にも存在します
rmdir: `/var/lib/libreoffice/share/prereg/' を削除できません: そのようなファイルやディレクトリはありません
rmdir: `/var/lib/libreoffice/share/' を削除できません: そのようなファイルやディレクトリはありません
rmdir: `/var/lib/libreoffice/program/' を削除できません: そのようなファイルやディレクトリはありません
rmdir: `/var/lib/libreoffice' を削除できません: そのようなファイルやディレクトリはありません
rmdir: `/var/lib/libreoffice' を削除できません: そのようなファイルやディレクトリはありません
man-db のトリガを処理しています ...
gnome-icon-theme のトリガを処理しています ...
hicolor-icon-theme のトリガを処理しています ...
shared-mime-info のトリガを処理しています ...
以下のパッケージの処理中にエラーが発生しました:
/var/cache/apt/archives/libreoffice-common_1%3a4.3.2~rc2-0ubuntu1~precise2_all.deb
E: Sub-process /usr/bin/dpkg returned an error code (1)
*******************


Reply to #74482×

You can not use Wiki syntax
You are not logged in. To discriminate your posts from the rest, you need to pick a nickname. (The uniqueness of nickname is not reserved. It is possible that someone else could use the exactly same nickname. If you want assurance of your identity, you are recommended to login before posting.) Login

Re: Libreofficeがインストールのエラー対処方法をご教授いただけませんでしょうか。 (2014-09-30 14:15 by ARB #74484)

ttp://server-setting.info/debian/apt-get-upgrade-error-loop.html
ある方のブログですがとてもわかり易く参考になるのではないでしょうか?
Reply to #74482

Reply to #74484×

You can not use Wiki syntax
You are not logged in. To discriminate your posts from the rest, you need to pick a nickname. (The uniqueness of nickname is not reserved. It is possible that someone else could use the exactly same nickname. If you want assurance of your identity, you are recommended to login before posting.) Login

Re: Libreofficeがインストールのエラー対処方法をご教授いただけませんでしょうか。 (2014-09-30 14:48 by tasogare #74485)

[メッセージ #74484 への返信]
> ttp://server-setting.info/debian/apt-get-upgrade-error-loop.html
> ある方のブログですがとてもわかり易く参考になるのではないでしょうか?

早速、ご連絡をありがとうございます。
教えていただいたサイトの情報をみて、トライしてみます。
お忙しい中、お手数をかけて済みません。

Reply to #74484

Reply to #74485×

You can not use Wiki syntax
You are not logged in. To discriminate your posts from the rest, you need to pick a nickname. (The uniqueness of nickname is not reserved. It is possible that someone else could use the exactly same nickname. If you want assurance of your identity, you are recommended to login before posting.) Login